Debian Bug report logs - #319389
RM: acidlab -- RoM; superseded by acidbase

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Uwe A. P. Wuerdinger" <wuerdinger@highspeed-firewall.de>

Date: Thu, 21 Jul 2005 20:03:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wuerdinger@highspeed-firewall.de, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to "Uwe A. P. Wuerdinger" <wuerdinger@highspeed-firewall.de>:
New Bug report received and forwarded. Copy sent to wuerdinger@highspeed-firewall.de, jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Uwe A. P. Wuerdinger" <wuerdinger@highspeed-firewall.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: acidlab: ACID looks dead should get replaced by BASE
Date: Thu, 21 Jul 2005 20:27:23 +0200
Package: acidlab
Version: 0.9.6b20-10
Severity: wishlist


Analysis Console for Intrusion Databases (ACID) looks very dead but
there's a Fork called BASE <http://secureideas.sourceforge.net/> out
there that's alive and kicking. please replace ACIDlab in debian with
BASE.

-- System Information:
Debian Release: 3.1
Architecture: sparc (sparc64)
Kernel: Linux 2.6.8-2-sparc64
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages acidlab depends on:
ii  acidlab-mysql             0.9.6b20-10    Analysis Console for Intrusion Dat
ii  apache2-mpm-prefork [http 2.0.54-4       traditional model for Apache2
ii  debconf                   1.4.30.13      Debian configuration management sy
ii  libphp-adodb              4.52-1         The 'adodb' database abstraction l
ii  libphp-phplot             4.4.6+5.0rc1-2 The graphic library for PHP
ii  php4                      4:4.3.10-15    server-side, HTML-embedded scripti
ii  php4-cli                  4:4.3.10-15    command-line interpreter for the p
ii  php4-gd                   4:4.3.10-15    GD module for php4
ii  wwwconfig-common          0.0.43         Debian web auto configuration

-- debconf information:
* acidlab/archive_password: (password omitted)
* acidlab/alert_password: (password omitted)
* acidlab/alert_user: snort
* acidlab/archive_user: snort
* acidlab/alert_port:
* acidlab/alert_name: acidt
* acidlab/alert_host:
* acidlab/webserver: Both
* acidlab/archive_port:
* acidlab/archive_name: acidt_archive
* acidlab/db_type: mysql
* acidlab/acidlab_advisory:
* acidlab/archive_host:



Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to "Jeremy T. Bouse" <jbouse@debian.org>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #10 received at 319389@bugs.debian.org (full text, mbox):

From: "Jeremy T. Bouse" <jbouse@debian.org>
To: "Uwe A. P. Wuerdinger" <wuerdinger@highspeed-firewall.de>, 319389@bugs.debian.org
Subject: Re: Bug#319389: acidlab: ACID looks dead should get replaced by BASE
Date: Thu, 21 Jul 2005 14:28:09 -0700
   I will have to take a look at BASE. The largest problem with ACID 
was that upstream decided to move to using libraries that do not meet 
the DFSG so they could not be packaged as well. As a result the current 
version is not actually 0.9.6b20 but a patched version stripping out all 
the non-packaged support. If BASE is more DFSG compliant and actively 
maintained it would make more sense to move to it.

   Regards,
   Jeremy

Uwe A. P. Wuerdinger wrote:

>Package: acidlab
>Version: 0.9.6b20-10
>Severity: wishlist
>
>
>Analysis Console for Intrusion Databases (ACID) looks very dead but
>there's a Fork called BASE <http://secureideas.sourceforge.net/> out
>there that's alive and kicking. please replace ACIDlab in debian with
>BASE.
>
>-- System Information:
>Debian Release: 3.1
>Architecture: sparc (sparc64)
>Kernel: Linux 2.6.8-2-sparc64
>Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
>
>Versions of packages acidlab depends on:
>ii  acidlab-mysql             0.9.6b20-10    Analysis Console for Intrusion Dat
>ii  apache2-mpm-prefork [http 2.0.54-4       traditional model for Apache2
>ii  debconf                   1.4.30.13      Debian configuration management sy
>ii  libphp-adodb              4.52-1         The 'adodb' database abstraction l
>ii  libphp-phplot             4.4.6+5.0rc1-2 The graphic library for PHP
>ii  php4                      4:4.3.10-15    server-side, HTML-embedded scripti
>ii  php4-cli                  4:4.3.10-15    command-line interpreter for the p
>ii  php4-gd                   4:4.3.10-15    GD module for php4
>ii  wwwconfig-common          0.0.43         Debian web auto configuration
>
>-- debconf information:
>* acidlab/archive_password: (password omitted)
>* acidlab/alert_password: (password omitted)
>* acidlab/alert_user: snort
>* acidlab/archive_user: snort
>* acidlab/alert_port:
>* acidlab/alert_name: acidt
>* acidlab/alert_host:
>* acidlab/webserver: Both
>* acidlab/archive_port:
>* acidlab/archive_name: acidt_archive
>* acidlab/db_type: mysql
>* acidlab/acidlab_advisory:
>* acidlab/archive_host:
>
>  
>



Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to "Jeremy T. Bouse" <jeremy.bouse@undergrid.net>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #15 received at 319389@bugs.debian.org (full text, mbox):

From: "Jeremy T. Bouse" <jeremy.bouse@undergrid.net>
To: "Uwe A. P. Wuerdinger" <wuerdinger@highspeed-firewall.de>, 319389@bugs.debian.org
Subject: Re: Bug#319389: acidlab: ACID looks dead should get replaced by BASE
Date: Sat, 20 Aug 2005 01:22:37 -0700
    I does look as though BASE is a much better solution and apparently
has corrected many of the issues with the licensing of the current ACID
version causing problems. I'll begin working to get BASE packaged as
soon as possible, but can't make any estimates at this time. I will be
working to have it replace acidlab if at all possible; however, that may
require extra testing to make the transitions smooth.

    I did get a chance to take a look at the demo the Snort booth had at
LWE'05 last week and talk with one of the developers on the project.

    Regards,
    Jeremy

Uwe A. P. Wuerdinger wrote:

>Package: acidlab
>Version: 0.9.6b20-10
>Severity: wishlist
>
>
>Analysis Console for Intrusion Databases (ACID) looks very dead but
>there's a Fork called BASE <http://secureideas.sourceforge.net/> out
>there that's alive and kicking. please replace ACIDlab in debian with
>BASE.
>
>-- System Information:
>Debian Release: 3.1
>Architecture: sparc (sparc64)
>Kernel: Linux 2.6.8-2-sparc64
>Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
>
>Versions of packages acidlab depends on:
>ii  acidlab-mysql             0.9.6b20-10    Analysis Console for Intrusion Dat
>ii  apache2-mpm-prefork [http 2.0.54-4       traditional model for Apache2
>ii  debconf                   1.4.30.13      Debian configuration management sy
>ii  libphp-adodb              4.52-1         The 'adodb' database abstraction l
>ii  libphp-phplot             4.4.6+5.0rc1-2 The graphic library for PHP
>ii  php4                      4:4.3.10-15    server-side, HTML-embedded scripti
>ii  php4-cli                  4:4.3.10-15    command-line interpreter for the p
>ii  php4-gd                   4:4.3.10-15    GD module for php4
>ii  wwwconfig-common          0.0.43         Debian web auto configuration
>
>-- debconf information:
>* acidlab/archive_password: (password omitted)
>* acidlab/alert_password: (password omitted)
>* acidlab/alert_user: snort
>* acidlab/archive_user: snort
>* acidlab/alert_port:
>* acidlab/alert_name: acidt
>* acidlab/alert_host:
>* acidlab/webserver: Both
>* acidlab/archive_port:
>* acidlab/archive_name: acidt_archive
>* acidlab/db_type: mysql
>* acidlab/acidlab_advisory:
>* acidlab/archive_host:
>
>  
>



Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to David Gil <dgil@telefonica.net>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #20 received at 319389@bugs.debian.org (full text, mbox):

From: David Gil <dgil@telefonica.net>
To: 319389@bugs.debian.org
Subject: acidlab: ACID looks dead should get replaced by BASE
Date: Tue, 20 Dec 2005 08:51:28 +0100
BASE is already packaged as acidbase:
http://packages.debian.org/unstable/web/acidbase





Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to "Jeremy T. Bouse" <jeremy.bouse@undergrid.net>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #25 received at 319389@bugs.debian.org (full text, mbox):

From: "Jeremy T. Bouse" <jeremy.bouse@undergrid.net>
To: David Gil <dgil@telefonica.net>, 319389@bugs.debian.org
Subject: Re: Bug#319389: acidlab: ACID looks dead should get replaced by BASE
Date: Tue, 20 Dec 2005 06:10:37 -0800
    Gee, you think? Was already aware of this.

David Gil wrote:

>BASE is already packaged as acidbase:
>http://packages.debian.org/unstable/web/acidbase
>
>
>
>
>  
>



Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to David Gil <dgil@telefonica.net>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #30 received at 319389@bugs.debian.org (full text, mbox):

From: David Gil <dgil@telefonica.net>
To: "Jeremy T. Bouse" <jeremy.bouse@undergrid.net>
Cc: 319389@bugs.debian.org
Subject: Re: Bug#319389: acidlab: ACID looks dead should get replaced by BASE
Date: Tue, 20 Dec 2005 17:04:19 +0100
Hello Jeremy,

>     Gee, you think? Was already aware of this.

I know you're aware about this, I was only helping users adding more
info to the bug report.





Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #35 received at 319389@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 319389@bugs.debian.org
Cc: control@bugs.debian.org
Subject: acidlab: ACID looks dead should get replaced by BASE
Date: Sat, 08 Jul 2006 16:47:09 +0200
[Message part 1 (text/plain, inline)]
severity 319389 serious
thanks

> Analysis Console for Intrusion Databases (ACID) looks very dead but
> there's a Fork called BASE <http://secureideas.sourceforge.net/> out
> there that's alive and kicking. please replace ACIDlab in debian with
> BASE.

In bug #366774 against this package, I find the following conversation:

> Thomas Huriaux wrote:
> > Hi,
> > 
> > "Jeremy T. Bouse" <jbouse@debian.org> (10/05/2006):
> >>    Being as ACID has lost all upstream development and is replaced by 
> >> BASE don't consider anything being done with this package in the near 
> >> future.
> > 
> > If your package is dead upstream and superseded by a better
> > remplacement, why don't you ask for its removal?
> 
> Because frankly I've been too busy with other things going on in my life 
> that don't involve Debian to do so.

The only reason that there hasn't been a removal request seems to be
lack of time with the maintainer. This leads me to believe that there's
enough reason to make this bug release-critical to prevent it from being
shipped in etch.


Thijs
[signature.asc (application/pgp-signature, inline)]

Severity set to `serious' from `wishlist' Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to "Jeremy Bouse" <jtbouse@gmail.com>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #42 received at 319389@bugs.debian.org (full text, mbox):

From: "Jeremy Bouse" <jtbouse@gmail.com>
To: "Thijs Kinkhorst" <thijs@debian.org>, 319389@bugs.debian.org
Subject: Re: Bug#319389: acidlab: ACID looks dead should get replaced by BASE
Date: Sat, 8 Jul 2006 14:46:40 -0700
[Message part 1 (text/plain, inline)]
Very good call then and makes sense... Maybe once I've finished moving and
have my computers set back up at my new location cross-country I'll get to
dealing with stuff that is currently being neglected. Note I'm sending this
from my Gmail account as my systems are offline and unavailable till
everything is moved.

Regards,
Jeremy T. Bouse

On 7/8/06, Thijs Kinkhorst <thijs@debian.org> wrote:
>
> severity 319389 serious
> thanks
>
> > Analysis Console for Intrusion Databases (ACID) looks very dead but
> > there's a Fork called BASE <http://secureideas.sourceforge.net/> out
> > there that's alive and kicking. please replace ACIDlab in debian with
> > BASE.
>
> In bug #366774 against this package, I find the following conversation:
>
> > Thomas Huriaux wrote:
> > > Hi,
> > >
> > > "Jeremy T. Bouse" <jbouse@debian.org> (10/05/2006):
> > >>    Being as ACID has lost all upstream development and is replaced by
> > >> BASE don't consider anything being done with this package in the near
> > >> future.
> > >
> > > If your package is dead upstream and superseded by a better
> > > remplacement, why don't you ask for its removal?
> >
> > Because frankly I've been too busy with other things going on in my life
> > that don't involve Debian to do so.
>
> The only reason that there hasn't been a removal request seems to be
> lack of time with the maintainer. This leads me to believe that there's
> enough reason to make this bug release-critical to prevent it from being
> shipped in etch.
>
>
> Thijs
>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.3 (GNU/Linux)
>
> iD8DBQBEr8VtJdKMxZV9WM8RAkecAKCAC6t0RR93MG3MiVugVhEqe/ruRACfUKlK
> qC0sbiRSkkF8q1k3cLi6+L8=
> =+lRE
> -----END PGP SIGNATURE-----
>
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, jbouse@debian.org (Jeremy T. Bouse):
Bug#319389; Package acidlab. Full text and rfc822 format available.

Acknowledgement sent to "Steinar H. Gunderson" <sgunderson@bigfoot.com>:
Extra info received and forwarded to list. Copy sent to jbouse@debian.org (Jeremy T. Bouse). Full text and rfc822 format available.

Message #47 received at 319389@bugs.debian.org (full text, mbox):

From: "Steinar H. Gunderson" <sgunderson@bigfoot.com>
To: Jeremy Bouse <jtbouse@gmail.com>
Cc: Thijs Kinkhorst <thijs@debian.org>, 319389@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#319389: acidlab: ACID looks dead should get replaced by BASE
Date: Tue, 18 Jul 2006 01:10:47 +0200
reassign 319389 ftp.debian.org
retitle 319389 RM: acidlab
thanks

On Sat, Jul 08, 2006 at 02:46:40PM -0700, Jeremy Bouse wrote:
> Very good call then and makes sense... Maybe once I've finished moving and
> have my computers set back up at my new location cross-country I'll get to
> dealing with stuff that is currently being neglected. Note I'm sending this
> from my Gmail account as my systems are offline and unavailable till
> everything is moved.

Well, if everybody agrees it should be removed, I'm hereby filing the request
:-)

/* Steinar */
-- 
Homepage: http://www.sesse.net/



Bug reassigned from package `acidlab' to `ftp.debian.org'. Request was from "Steinar H. Gunderson" <sgunderson@bigfoot.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Steinar H. Gunderson" <sgunderson@bigfoot.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Uwe A. P. Wuerdinger" <wuerdinger@highspeed-firewall.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #60 received at 319389-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 319389-close@bugs.debian.org
Cc: acidlab@packages.debian.org, acidlab@packages.qa.debian.org
Subject: Bug#319389: fixed
Date: Sun, 13 Aug 2006 08:02:02 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   acidlab | 0.9.6b20-15 | source, all
acidlab-doc | 0.9.6b20-15 | all
acidlab-mysql | 0.9.6b20-15 | all
acidlab-pgsql | 0.9.6b20-15 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 319389@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:57:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:07:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.